#issueEditor .priority-HIGH .issue-title-panel-heading a, 
#issueEditor .priority-HIGH .issue-title-panel-heading a:VISITED, 
#issueEditor .priority-HIGH .issue-title-panel-heading a:HOVER, 
#issueEditor .priority-HIGH .issue-title-panel-heading a:ACTIVE, 
#issueEditor .priority-HIGH .issue-title-panel-heading, 
#issueEditor .priority-HIGH .issue-title-panel-heading > *, 
.issue-title-content.priority-HIGH, .issue-title-content.priority-HIGH *  {
	background-color: #cc5d5a !important;
	color: #ffffff !important;
}

#issueEditor .priority-NORMAL .issue-title-panel-heading,
#issueEditor .priority-NORMAL .issue-title-panel-heading > *,
.issue-title-content.priority-NORMAL,
.issue-title-content.priority-NORMAL * {
	background-color: #e8a25d !important;
	color: #000000 !important;
}

#issueEditor .priority-LOW .issue-title-panel-heading,
#issueEditor .priority-LOW .issue-title-panel-heading > *,
.issue-title-content.priority-LOW,
.issue-title-content.priority-LOW * {
	background-color: #c3ff97 !important;
	color: #000000 !important;
}

tr.priority-HIGH > td, .badge.priority-HIGH {
	background-color: #cc5d5a;
}

tr.priority-NORMAL > td, .badge.priority-NORMAL {
	background-color: #e8a25d;
}

tr.priority-LOW > td, .badge.priority-LOW {
	background-color: #c3ff97;
}

.badge.priority-NONE {
	background-color: #aaaaaa;
}

tr.priority-HIGH > td, tr.priority-HIGH > td > a {
	color: #ffffff;
}

tr.priority-NORMAL > td, tr.priority-NORMAL > td > a {
	color: #000000;
}

tr.priority-LOW > td, tr.priority-LOW > td > a {
	color: #000000;
}
